telnet_event_t::compress_t(3)

NAME
telnet_event_t::compress_t -

SYNOPSIS

#include <libtelnet.h>

  Data Fields
enum telnet_event_type_t _type
unsigned char state

Detailed Description

COMPRESS event

Field Documentation

  enum telnet_event_type_t telnet_event_t::compress_t::_type
alias for type

  unsigned char telnet_event_t::compress_t::state
1 if compression is enabled, 0 if disabled

Author

Generated automatically by Doxygen for My Project from the source code.